.serviceBox1{
    color: #007194;
    background: #007194;
    font-family: 'Zen Maru Gothic', sans-serif;
    text-align: center;
    padding: 25px 20px;
    border-radius: 10px;
    position: relative;
    z-index: 1;
    min-height: 267px
}
.serviceBox1:before,
.serviceBox1:after{
    content: "";
    background: linear-gradient(to right bottom,#fff,#eee);
    border-radius: 10px 10px 80px 10px;
    position: absolute;
    top: 4px;
    left: 4px;
    right: 1px;
    bottom: 1px;
    z-index: -1;
}
.serviceBox1:after{
    background:#007194;
    width: 60px;
    height: 60px;
    border-radius: 10px 0 150% 0;
    position: absolute;
    top: 0;
    left: 0;
    right: auto;
    bottom: auto;
    
}
.serviceBox1 .service-icon{
    background: #fff;
    font-size: 45px;
    line-height: 87px;
    width: 85px;
    height: 85px;
    margin: 0 auto 15px;
    border-radius: 50%;
    box-shadow: 5px 5px 5px -3px rgba(0,0,0,0.2),0 0 10px rgba(0,0,0,0.15) inset;
}
.serviceBox1 .title{
    font-size: 21px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0 0 10px;
}
.serviceBox1 .description{
    color: #555;
    font-size: 15px;
    line-height: 23px;
}
.serviceBox1.green{
    color: #75c400;
    background: #75c400;
}
.serviceBox1.green:after{ background: #75c400; }
.serviceBox1.blue{
    color: #27A1D3;
    background: #27A1D3;
}
.serviceBox1.blue:after{ background: #27A1D3; }
.serviceBox1.red{
    color: #bb2b2c;
    background: #bb2b2c;
}
.serviceBox1.red:after{ background: #bb2b2c; }
@media only screen and (max-width: 990px){
    .serviceBox{ margin: 0 0 30px; }
}

.serviceBox{
    color: #606060;
    padding: 0 10px 60px;
    background-color: #F9A11C;
    border: 1px solid transparent;
    border-radius: 20px;
    margin: 80px 0 30px;
    position: relative;
    min-height: 372px;
 }
 .serviceBox .service-content{
   text-align: center;
    padding: 15px 20px 30px;
    margin-top: -80px;
    border-radius: 25px;
    background-color: #fff;
    position: relative;
    transition:all 0.3s;
 }
 .serviceBox .service-content:hover{
   box-shadow: 0 0 20px -5px #000;
 }
 .serviceBox .service-content:after{
    content: '';
    height: 50px;
    width: 50px;
    border: 25px solid transparent;
    border-top: 25px solid #fff;
    transform:translateX(-50%);
    position: absolute;
    bottom: -50px;
    left: 50%;
}
.serviceBox .service-icon{
    display: inline-block;
    color: #F9A11C;
    font-size: 90px;
    margin-bottom: 10px;
    transition: all 0.3s ease 0s;
}
.serviceBox:hover .service-icon{
    transform:rotateX(360deg);
}
.serviceBox .title{
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin:0 0 10px;
}
.serviceBox .description{
    font-size: 15px;
    line-height: 25px;
    margin: 0;
}
.serviceBox .read-more{
    display: block;
    width: 60%;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    padding: 10px 0;
    background-color: #6D4D42;
    border-radius: 15px;
    transform:translateX(-50%);
    transition:all 0.3s ease 0s;
    position: absolute;
    left: 50%;
    bottom: -20px;
}
.serviceBox .read-more:hover{
    text-decoration: none;
    letter-spacing: 2px;
    box-shadow: 0 0 10px #000;
}
.serviceBox.green .title{ color: #22A5C1; }
.serviceBox.green{background-color: #007093;}
.serviceBox.green .service-icon{color: #44BB85;}
.serviceBox.green .read-more{background-color: #007A6D;}
.serviceBox.blue{background-color: #36BFC5;}
.serviceBox.blue .service-icon{color: #36BFC5;}
.serviceBox.blue .read-more{background-color: #015F65;}
.serviceBox.red{background-color: #f23d3a;}
.serviceBox.red .service-icon{color: #f23d3a;}
.serviceBox.red .read-more{background-color: #ad0e0c;}
@media only screen and (max-width:990px){
    .serviceBox{ margin-bottom: 60px; }
    .serviceBox .service-content{padding: 20px 15px 30px;}
}
@media only screen and (max-width:767px){
    .serviceBox{ margin-bottom: 130px; }
}
License Terms

.img-fluid
    {
        width:70%;
    }
    #team
    {
        /*background: #007194;*/
        margin: 0 15%;
        color: #007194 !important;
    }
    #team h4
    {
        font-weight: bold;
        font-size: 22px;
    }
    #team p
    {
        color: #02a4a9 !important;
        /*font-weight: bold;*/
    }
    
    .demo{ background: #e5e5e5; }
.our-team{
    border: 2px solid #006e98;
    border-radius: 10px;
    text-align: center;
    margin: 10px;
    z-index: 1;
    position: relative;
}
.our-team:before,
.our-team:after{
    content: "";
    width: 100%;
    height: 104%;
    background: #006e98;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: -1;
    transform: translateY(-50%) scaleX(0.3);
    transition: all 0.3s ease 0s;
}
.our-team:after{
    width: 106%;
    left: 50%;
    transform: translate(-50%, -50%) scaleY(0.25);
}
.our-team:hover:before{ transform: translateY(-50%) scaleX(0.7); }
.our-team:hover:after{ transform: translate(-50%, -50%) scaleY(0.7); }
.our-team img{
    width: 100%;
    height: auto;
    border-radius: 10px;
    transition: all 0.3s ease 0s;
}
.our-team .team-content{
    width: 93%;
    padding: 25px 0 10px;
    background: #006e98;
    position: absolute;
    bottom: 50px;
    left: 50%;
    opacity: 0;
    -webkit-clip-path: polygon(0% 15%, 15% 15%, 15% 0%, 85% 0%, 85% 15%, 100% 15%, 100% 85%, 85% 85%, 85% 100%, 15% 100%, 15% 85%, 0% 85%);
    clip-path: polygon(0% 15%, 15% 15%, 15% 0%, 85% 0%, 85% 15%, 100% 15%, 100% 85%, 85% 85%, 85% 100%, 15% 100%, 15% 85%, 0% 85%);
    transform: translateX(-50%);
    transition: all 0.3s cubic-bezier(0.5, 0.2,0.1,0.9);
}
.our-team:hover .team-content{
    bottom: 10px;
    opacity: 1;
}
.our-team .title{
    font-size: 25px;
    font-weight: 600;
    color: #fff;
    letter-spacing: 1px;
    text-transform: capitalize;
    margin: 0;
}
.our-team .post{
    display: block;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.our-team .social{
    padding: 0;
    margin: 0;
    list-style: none;
}
.our-team .social li{
    display: inline-block;
    margin: 0 5px;
}
.our-team .social li a{
    display: block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    background: #fff;
    font-size: 20px;
    color: #ff3232;
    transition: all 0.3s ease 0s;
}
.our-team .social li a:hover{
    background: linear-gradient(to bottom,#ff3232, darkred);
    box-shadow: 0 0 0 5px rgba(255,255,255,0.3);
    color: #fff;
}
@media only screen and (max-width: 990px){
    .our-team{ margin-bottom: 30px; }
}
    
/* team1////////////////*/
    
 .our-team1{
    text-align: center;
    overflow: hidden;
    position: relative;
     margin-top: 10px;
}
.our-team1 img{
    width: 100%;
 
    
    transition: all 0.5s ease-in-out 0s;
}
.our-team1:hover img{ transform: scale(1.2); }
.our-team1 .social{
    list-style: none;
    padding: 30px 15px;
    margin: 0;
    background: #0facf3;
    border-bottom-right-radius: 50px;
    position: absolute;
    top: 0;
    left: -50%;
    transition: all 0.4s ease-in-out 0s;
}
.our-team1:hover .social{ left: 0; }
.our-team1 .social li{ display: block; }
.our-team1 .social li a{
    display: block;
    padding: 5px 0;
    font-size: 18px;
    color: #fff;
    transition: all 0.3s ease-in-out 0s;
}
.our-team1 .social li:first-child a{ padding-top: 0; }
.our-team1 .social li:last-child a{ padding-bottom: 0; }
.our-team1 .social li a:hover{ color: #000; }
.our-team1 .team-content{
    width: 100%;
    padding: 15px 10px;
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    bottom: 0;
    left: 0;
}
.our-team1 .title{
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #fff;
    margin: 0 0 5px 0;
}
.our-team1 .post{
    display: block;
    font-size: 14px;
    color: #01928c;
}
@media only screen and (max-width: 990px){
    .our-team1{ margin-bottom: 30px; }
}